文档中 supervisor 使用的一些补充说明

文档中Supervisor 的版本应该是3+,我刚开始安装的是系统默认版本2+,2的版本配置和使用都和文档中不同,而且经常出现如下错误:

laravel-worker entered FATAL state, too many start retries too quickly

所有,推荐使用版本3

《L03 构架 API 服务器》
你将学到如 RESTFul 设计风格、PostMan 的使用、OAuth 流程,JWT 概念及使用 和 API 开发相关的进阶知识。
《L05 电商实战》
从零开发一个电商项目,功能包括电商后台、商品 & SKU 管理、购物车、订单管理、支付宝支付、微信支付、订单退款流程、优惠券等
讨论数量: 0
(= ̄ω ̄=)··· 暂无内容!

请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!